window._ = require('lodash');

try {
    window.Popper = require('popper.js').default;
    window.$ = window.jQuery = require('jquery');
    window.JSZip = require("jszip");

    require('bootstrap');
} catch (e) {}

require('datatables.net-bs5');
require('datatables.net-buttons-bs5');
require('datatables.net-buttons');
require('datatables.net-buttons/js/buttons.html5.js')();
require('datatables.net-searchpanes-bs5');
require('datatables.net-select-bs5');

window.axios = require('axios');
window.axios.defaults.headers.common['X-Requested-With'] = 'XMLHttpRequest';
